National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:ruby-lang:ruby:1.8.5:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 6 matching records.
Vendor
Product
Version
Update
Edition
Language
ruby-lang
ruby
1.8.5

Vendor: ruby-lang Product: ruby Version: 1.8.5
ruby-lang
ruby
1.8.5
preview1

Vendor: ruby-lang Product: ruby Version: 1.8.5
Update: preview1
ruby-lang
ruby
1.8.5
preview2

Vendor: ruby-lang Product: ruby Version: 1.8.5
Update: preview2
ruby-lang
ruby
1.8.5
preview3

Vendor: ruby-lang Product: ruby Version: 1.8.5
Update: preview3
ruby-lang
ruby
1.8.5
preview4

Vendor: ruby-lang Product: ruby Version: 1.8.5
Update: preview4
ruby-lang
ruby
1.8.5
preview5

Vendor: ruby-lang Product: ruby Version: 1.8.5
Update: preview5